<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- Pilot seat -->
  <model>
    <path>seat.xml</path>
    <offsets>
      <x-m> -13.644 </x-m>
      <y-m>  -0.567 </y-m>
      <z-m>   5.904 </z-m>
    </offsets>
  </model>

  <!-- Copilot seat -->
  <model>
    <path>seat.xml</path>
    <offsets>
      <x-m> -13.644 </x-m>
      <y-m>   0.567 </y-m>
      <z-m>   5.904 </z-m>
    </offsets>
  </model>

  <!-- Engines engineer seat -->
  <model>
    <path>seat.xml</path>
    <offsets>
      <x-m> -12.322 </x-m>
      <y-m>   1.243 </y-m>
      <z-m>   5.175 </z-m>
      <heading-deg> -102 </heading-deg>
    </offsets>
  </model>

  <!-- Radio seat -->
  <model>
    <path>seat.xml</path>
    <offsets>
      <x-m> -12.312 </x-m>
      <y-m>  -1.334 </y-m>
      <z-m>   5.175 </z-m>
      <heading-deg> 90 </heading-deg>
    </offsets>
  </model>

  <!-- Radio table -->
  <model>
    <path>table.xml</path>
    <offsets>
      <x-m> -12.429 </x-m>
      <y-m>  -2.111 </y-m>
      <z-m>   5.089 </z-m>
    </offsets>
  </model>

</PropertyList>
